variable "vpc_cidr" {}
variable "sub_1" {}
variable "sub_2" {}
variable "sub_3" {}
variable "sub_4" {}
variable "avail_zone_1" {}
variable "avail_zone_2" {}
variable "prefix_env" {}
variable "region" {}